@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300&subset=latin,latin-ext);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,
blockquote {
    quotes: none
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #333
}

.wrapper {
    max-width: 1280px;
    padding: 0 30px;
    margin: 0 auto;
    box-sizing: border-box
}

.wrapper:after {
    content: "";
    display: block;
    clear: both
}

.wrapper:before {
    content: "";
    display: block;
    clear: both
}

h1 {
    font-size: 32px;
    font-weight: 23px;
    font-weight: 500;
    color: #353f5b;
    margin-bottom: 60px
}

h1.center {
    text-align: center
}

h1.center:after {
    content: "";
    display: block;
    max-width: 150px;
    height: 1px;
    background: #a0a09f;
    margin: 0 auto;
    margin-top: 30px;
    opacity: 0.5
}

h2 {
    font-size: 26px;
    font-weight: 23px;
    font-weight: 500;
    color: #353f5b;
    margin-bottom: 45px
}

h3 {
    font-size: 21px;
    line-height: 24px;
    font-weight: 500;
    color: #353f5b;
    margin-bottom: 18px
}

.heading h3 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 500;
    color: #353f5b;
    margin-bottom: 18px
}

h4 {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #353f5b;
    margin-bottom: 18px
}

.heading h4 {
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
    color: #353f5b;
    margin-bottom: 18px;
    line-height: 21px
}

 h4.price {
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
    color: #353f5b;
    margin-bottom: 10px
}

h5 {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #353f5b;
    margin-bottom: 18px
}

 h5.price {
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    color: #353f5b;
    margin-bottom: 6px
}

h6 {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #353f5b;
    margin-bottom: 16px
}

strong {
    font-weight: 500
}

p {
    margin-bottom: 18px
}

a {
    color: inherit;
    text-decoration: none
}

.button {
    display: table;
    border: 1px solid #353f5b;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    line-height: 40px;
    text-transform: uppercase;
    color: #353f5b
}

.button.center {
    margin: 0 auto
}

input {
    width: 100%;
    background: transparent;
    line-height: 40px;
    height: 40px;
    border: 1px solid #353f5b;
    outline: none;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 15px
}

input.invert {
    border-color: rgba(255, 255, 255, 0.6);
    color: #fff
}

input[type="submit"] {
    cursor: pointer
}

header {
    background: white
}

header .top-header {
    line-height: 50px;
    font-size: 14px;
    color: #a0a09f
}

header .top-header .left {
    float: left
}

header .top-header .right {
    float: right
}

header .top-header .right>* {
    display: inline-block
}

header .top-header .right .login .active-time {
    display: inline-block;
    margin-right: 25px
}

header .top-header .right .login a:hover {
    color: #333
}

header .top-header .right .languages {
    padding-left: 25px
}

header .top-header .right .languages a {
    color: inherit;
    text-decoration: none
}

header .top-header .right .languages a.active {
    color: #333
}

header .main-header {
    height: 90px;
    background: #353f5b
}

header .main-header:after {
    content: "";
    display: block;
    clear: both
}

header .main-header:before {
    content: "";
    display: block;
    clear: both
}

header .main-header #logo {
    float: left
}

header .main-header #navigation {
    float: right;
    line-height: 90px
}

header .main-header #navigation nav ul:hover li.active:before {
    opacity: 0
}

header .main-header #navigation nav ul:hover li:hover:before {
    opacity: 1
}

header .main-header #navigation nav ul li {
    display: inline-block;
    position: relative
}

header .main-header #navigation nav ul li:before {
    opacity: 0;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 5px;
    background: #a0a09f
}

header .main-header #navigation nav ul li.active:before {
    opacity: 1
}

header .main-header #navigation nav ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 15px
}

main {
    padding-top: 75px;
    padding-bottom: 60px
}

main .sidebar {
    width: 23%;
    float: left;
    border: 1px solid #a0a09f;
    box-sizing: border-box;
    padding: 30px;
    padding-bottom: 0
}

main .sidebar .widget {
    margin-bottom: 30px
}

main .sidebar .widget ul li {
    padding-left: 15px;
    color: #a0a09f
}

main .sidebar .widget ul li.active,
main .sidebar .widget ul li:hover {
    color: #353f5b
}

main .sidebar .widget ul li a {
    line-height: 26px;
    font-size: 18px
}

main .content {
    padding-left: 30px;
    box-sizing: border-box;
    width: 77%;
    float: right
}

main .content.full {
    width: 100%
}

main .content .heading-image {
    margin-bottom: 25px;
    max-height: 450px;
    overflow: hidden;
    display: flex;
    align-items: center
}

main .content .heading-image img {
    width: 100%;
    display: block
}

main .content .gallery {
    padding: 15px 0
}

main .content .gallery ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start
}

main .content .gallery ul li {
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 240px;
    max-width: 50%;
    padding: 5px;
    box-sizing: border-box
}

main .content .gallery ul li img {
    display: block;
    width: 100%;
    height: auto
}

main .content .grid:after {
    content: "";
    display: block;
    clear: both
}

main .content .grid:before {
    content: "";
    display: block;
    clear: both
}

main .content .grid .item-wrapper {
    width: 50%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 30px
}

main .content .grid .item-wrapper:nth-child(even) {
    padding-left: 15px
}

main .content .grid .item-wrapper:nth-child(odd) {
    padding-right: 15px;
    clear: left
}

main .content .grid .item-wrapper .item {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #a0a09f;
    padding: 25px
}

main .content .grid .item-wrapper .item:after {
    content: "";
    display: block;
    clear: both
}

main .content .grid .item-wrapper .item:before {
    content: "";
    display: block;
    clear: both
}

main .content .grid .item-wrapper .item:hover {
    border-color: #353f5b
}

main .content .grid .item-wrapper .item:hover .thumbnail img {
    opacity: 0.4
}

main .content .grid .item-wrapper .item:hover .thumbnail .button {
    opacity: 1
}

main .content .grid .item-wrapper .item .thumbnail {
    position: relative;
    float: left
}

main .content .grid .item-wrapper .item .thumbnail img {
    opacity: 1
}

main .content .grid .item-wrapper .item .thumbnail .button {
    opacity: 0;
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translateX(-50%)
}

main .content .grid .item-wrapper .item .heading {
    position: relative;
    min-width: 140px;
    min-height: 150px;
    width: 35%;
    float: right;
    
}

main .content .pagination {
    text-align: right
}

main .content .pagination:after {
    content: "";
    display: block;
    clear: both
}

main .content .pagination:before {
    content: "";
    display: block;
    clear: both
}

main .content .pagination a {
    font-size: 18px;
    font-weight: 500;
    color: #a0a09f
}

main .content .pagination a.active,
main .content .pagination a:hover {
    color: #353f5b
}

main .content .pagination a.prev {
    float: left
}

main .content .pagination a.next {
    float: right
}

.contact-form input,
.contact-form textarea {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 650px;
    background: transparent;
    line-height: 40px;
    height: 40px;
    border: 1px solid #a0a09f;
    outline: none;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 15px;
    display: block
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
    color: rgba(53, 63, 91, 0.6);
    font-weight: 400;
    font-family: "Roboto", sans-serif
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder {
    color: rgba(53, 63, 91, 0.6);
    font-weight: 400;
    font-family: "Roboto", sans-serif
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
    color: rgba(53, 63, 91, 0.6);
    font-weight: 400;
    font-family: "Roboto", sans-serif
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
    color: rgba(53, 63, 91, 0.6);
    font-weight: 400;
    font-family: "Roboto", sans-serif
}

.contact-form input:focus,
.contact-form textarea:focus {
    border: 1px solid #353f5b
}

.contact-form textarea {
    padding: 8px 15px;
    line-height: 22px;
    min-height: 250px
}

.contact-form label {
    display: block;
    margin-bottom: 5px
}

footer {
    background: #353f5b
}

footer .main {
    color: #fff;
    padding: 45px 0
}

footer .main:after {
    content: "";
    display: block;
    clear: both
}

footer .main:before {
    content: "";
    display: block;
    clear: both
}

footer .main .widget {
    width: 25%;
    padding: 0 15px;
    float: left;
    box-sizing: border-box
}

footer .main .widget.double {
    width: 50%
}

footer .main .widget h1,
footer .main .widget h2,
footer .main .widget h3,
footer .main .widget h4,
footer .main .widget h5,
footer .main .widget h6 {
    color: #fff
}

footer .main .widget .widget-content {
    border-top: 1px solid rgba(160, 160, 159, 0.5);
    padding-top: 30px;
    font-size: 16px;
    line-height: 23px;
    font-weight: 400
}

footer .main .widget .widget-content:after {
    content: "";
    display: block;
    clear: both
}

footer .main .widget .widget-content:before {
    content: "";
    display: block;
    clear: both
}

footer .main .widget .widget-content .col-half {
    width: 50%;
    float: left
}

footer .copyright {
    font-size: 16px;
    font-weight: 300;
    line-height: 45px;
    color: #fff;
    background: rgba(160, 160, 159, 0.45)
}

footer .copyright .ssl {
    float: right;
    height: 45px;
    display: flex;
    align-items: center
}

#popup {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    display: none;
    align-items: center;
    background: rgba(255, 255, 255, 0.95)
}

#popup.visible {
    display: flex
}

#popup .popup-wrapper {
    max-width: 595px;
    margin: 0 auto;
    background: #353e5b;
    color: #fff;
    padding: 30px;
    box-sizing: border-box
}

#popup .popup-wrapper .lang {
    padding: 5px 0 15px 0
}

#popup .popup-wrapper p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-height: 220px;
    overflow-y: auto;
    margin-bottom: 25px
}

#popup .popup-wrapper .button {
    margin: 0 auto;
    border-color: #fff;
    color: #fff
}
.heading .prices {
    position: absolute;
    bottom: 0;
}

::-webkit-scrollbar {
    width: 5px;
    background: #353f5b !important
}

::-webkit-scrollbar-thumb {
    background: #222222 !important
}
.error_border{
    border: 1px solid red!important;
}